<App::Manual>
  <p>{{t "components.taxation.tax-shares.manual.0"}}</p>
  <p>{{t "components.taxation.tax-shares.manual.1"}}</p>
  <p>{{t "components.taxation.tax-shares.manual.2.0"}}
    <ul>
      <li>{{t "components.taxation.tax-shares.manual.2.1.0"}} {{t "components.taxation.tax-shares.manual.2.1.1"}}</li>
      <li>{{t "components.taxation.tax-shares.manual.2.2"}}</li>
      <li>{{t "components.taxation.tax-shares.manual.2.3"}}</li>
      <li>{{t "components.taxation.tax-shares.manual.2.4"}}</li>
    </ul>
  </p>
  <p>{{t "components.taxation.tax-shares.manual.3"}}</p>
</App::Manual>